{
	"format_version": "1.12",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "bridge:baseball_bat_nailed"
		},
		"tags": [
			"crafting_table"
		],
		"ingredients": [
			{
				"item": "bridge:baseball_bat"
			},
			{
				"item": "bridge:nail_bag"
			}
		],
		"result": {
			"item": "bridge:baseball_bat_nailed"
		}
	}
}